@charset 'utf-8';

.shortcut-link-list{display:flex;justify-content:center;gap:8.8rem;margin:0 auto;max-width:134.6rem;}
.shortcut-link-list > li{flex:1;}
.shortcut-link-list > li a{display:flex;flex-direction:column;align-items:center;gap:2.4rem;}
.shortcut-link-list > li a .shortcut-img-box{position:relative;width:8rem;height:8rem;border:1px solid var(--color01);border-radius:8px;}
.shortcut-link-list > li .shortcut-img-box img{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);}
.shortcut-link-list > li:nth-of-type(1) .shortcut-img-box img{width:5.2rem;height:4.65rem;}
.shortcut-link-list > li:nth-of-type(2) .shortcut-img-box img{width:4.85rem;height:4.85rem;}
.shortcut-link-list > li:nth-of-type(3) .shortcut-img-box img{width:4.85rem;height:4.85rem;}
.shortcut-link-list > li:nth-of-type(4) .shortcut-img-box img{width:4.85rem;height:4.85rem;}
.shortcut-link-list > li:nth-of-type(5) .shortcut-img-box img{width:5rem;height:5rem;}
.shortcut-link-list > li:nth-of-type(6) .shortcut-img-box img{width:5rem;height:5rem;}

.shortcut-link-list > li .shortcut-txt-box p{font-weight:var(--font-weight-medium);font-size:2.4rem;line-height:3.6rem;color:var(--black01);transition:color 0.2s;}
.shortcut-link-list > li a:hover .shortcut-txt-box p{font-weight:var(--font-weight-semibold);color:var(--color51);}

@media screen and (max-width:1024.98px){
	.shortcut-link-list{flex-wrap:wrap;gap:4rem 1.6rem;padding:0 2rem 0 0;box-sizing:border-box;}
	.shortcut-link-list > li{flex:auto;width:calc((100% - 3.2rem) / 3)}
	.shortcut-link-list > li .shortcut-txt-box p{font-size:2.2rem;line-height:3.4rem;}
}

@media screen and (max-width:768px){
	.shortcut-link-list > li a .shortcut-img-box{width:4rem;height:4rem;}
	.shortcut-link-list > li:nth-of-type(1) .shortcut-img-box img{width:2.67rem;height:2.4rem;}
	.shortcut-link-list > li:nth-of-type(2) .shortcut-img-box img{width:2.5rem;height:2.5rem;}
	.shortcut-link-list > li:nth-of-type(3) .shortcut-img-box img{width:3rem;height:3rem;}
	.shortcut-link-list > li:nth-of-type(4) .shortcut-img-box img{width:2.4rem;height:2.4rem;}
	.shortcut-link-list > li:nth-of-type(5) .shortcut-img-box img{width:2.6rem;height:2.6rem;}
	.shortcut-link-list > li:nth-of-type(6) .shortcut-img-box img{width:3rem;height:3rem;}
	.shortcut-link-list > li .shortcut-txt-box p{font-size:1.4rem;line-height:1.96rem;}
}